Package: groovy.lang

## [Java] Annotation Type Mixin

- groovy.lang.Mixin

- Provides a mechanism for mixing in methods into a class.

  deprecated:
    static mixins have been deprecated in favour of traits (trait keyword).
  Authors:
    Alex Tkachman

- - ### Element Summary

    Required Element Summary
    Type | Name and Description
    --- | ---
    `Class[]` | `value`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Element Detail

    - #### public Class[] value